pkgname=lunaos-driver-installer
pkgver=6
pkgrel=1
pkgdesc="LunaOS driver install"
arch=('any')
url="https://gitlab.com/LunaOS/iso/lunaos-driver-installer"
depends=('pciutils')
source=("https://gitlab.com/LunaOS/iso/lunaos-driver-installer/-/raw/main/lunaos-driver-installer")
sha256sums=("3937f7837f1e4c93134c5e209ba6740273314b2d68360ba244665edf6f7caf09")

package() {
    install -Dm755 "${srcdir}"/lunaos-driver-installer "${pkgdir}"/usr/bin/lunaos-driver-installer
}
